/*     286394 : 이미지      */
.img__286394__ {max-width:100%}
.img__286394__ * {box-sizing:border-box}
.img__286394__ a {display:block;vertical-align:top}
.img__286394__ img {width:px;vertical-align:top}

/*     281875 : 지도 (주소 직접 입력)      */
.map__281875__ iframe {width:100%;vertical-align:top}
.map__281875__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__281875__ .build_preview__281875__ {display:table;width:100%}
.map__281875__ .build_preview__281875__ .inner__281875__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__281875__ .build_preview__281875__ .inner__281875__ .subject__281875__ {display:block;font-size:16px;font-weight:bold}
.map__281875__ .build_preview__281875__ .inner__281875__ .exp_text__281875__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__281875__ iframe {height:200px  !important}
	.map__281875__ .build_preview__281875__ .inner__281875__ {height:200px}
}

/*     286395 : 이미지      */
.img__286395__ {max-width:100%}
.img__286395__ * {box-sizing:border-box}
.img__286395__ a {display:block;vertical-align:top}
.img__286395__ img {width:px;vertical-align:top}

